Subject: [ipcdn] Delayed - en route.

From: Michael StJohns <[email-masked]>
Date: Sun, 30 Jul 2000 17:33:35 -0700

With luck I'll actually make it to the session tomorrow night.  I got as 
far as Chicago and got trapped by weather and canceled flights.  I *should* 
be there, but if I'm not, go on without me.

If Rich Woundy or Andrew is there - please substitute!

General agenda:

1) Closed work items:
   a) Subscriber Mgt Mib
   b) Cable Device MIB respin (IPv6/SNMPv3)
   c) BPI+ MIB
  - These should go to last call after this session.

2) Open work items:
   a) QOS MIB - Mike Patrick
   b) DVB MIB - Andrew?
- Strategy for closing them out.

3) Missing in action items:
   a) Multicast
   b) Host based
   c) Other?

4) Charter milestones

5) Presentation of new chairs...(proposed)

Mike

_______________________________________________
IPCDN mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/ipcdn